body{
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:100%;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	width:900px;
	background-color: #000000;
	max-width:900px; 
	margin:auto;
}
#page{margin-left:auto; margin-right:auto; width:800px}
div.titre{background-color:rgba(0, 51, 102, 0.9); border:1px solid #fff;color:#FFFFFF; font-weight:bold; font-size:24px; font-family:Verdana, Arial, Helvetica, sans-serif; padding:10px}


table.scene {width:800px;border-collapse:collapse;border:grey solid 1px}
table.scene td{
	border-width: 1px;
	padding: 5px;
	background-color: rgba(0, 51, 102, 0.8);
	text-align: right;
}
p.titre{
	font-weight: bold;
	text-align: right;
}
a{color:#fff}
a:hover{color:#0099FF;}

.paypal{
	width:600px;
	margin:auto; 
	font-size:14px; 
	margin-top:10px; 
	border: 1px solid #fff; 
	padding:5px; 
	border-radius:10px; 
	background-color:#006699;
	}
.contenu{
	margin-left:auto;
	margin-right:auto;
	width:800;
	padding:20px;
	}
	
	
	
	
ul.menu {
  list-style-type: none;
  margin: 0;
  margin-left:20px;
  padding: 0;
  overflow: hidden;
  background-color: #333;
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 0;
  width:797px;
  border-radius:10px;
  border:2px solid white;
}

li {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 10px 10px;
  text-decoration: none;
  font-weight: bold;
}

li a:hover {
  background-color: #111;
}

.active {
  background-color: #4CAF50;
}	
	
	
	
	
textarea {
  resize: none;

}
	
a.ancre {
    display: block;
    position: relative;
    top: -50px;
    visibility: hidden;
}
	
	
	
.dropbtn {
  background-color: #FFF;
  color: #000;
  padding: 2px 10px 2px 10px;
  font-size: 14px;
  border: 1px solid black;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #ddd;
  min-width: 180px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 2px 5px 2px 5px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #666; color:#fff}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color: #ddd;}
	
	
	
	
